Bug 1146181 - Xf86-input-wacom driver project has moved
Xf86-input-wacom driver project has moved
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: X.Org
Current
Other openSUSE Factory
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-19 12:52 UTC by Leinir Turthra
Modified: 2022-11-22 14:08 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leinir Turthra 2019-08-19 12:52:07 UTC
The current xf86-input-wacom driver in Tumbleweed is version 0.34.2, and says that the project website is on sourceforge. The project moved from there to GitHub, and has since had a couple of releases[1].

The new home is: https://github.com/linuxwacom/xf86-input-wacom/

[1] a couple being 2 minor and 1 revision release, with the current at time of writing being 0.37.0, released on Jun 18th 2019.
Comment 1 Stefan Dirsch 2019-08-20 12:50:43 UTC
done
Comment 2 Swamp Workflow Management 2019-08-20 13:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1146181) was mentioned in
https://build.opensuse.org/request/show/724824 Factory / xf86-input-wacom